@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1741665022558') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianjie:before {
  content: "\f010b";
}

.icon-pengzhuang:before {
  content: "\e62f";
}

.icon-dengpao:before {
  content: "\e611";
}

.icon-chazuo:before {
  content: "\e69d";
}

.icon-paifang:before {
  content: "\e6da";
}

.icon-jiaquan:before {
  content: "\e696";
}

.icon-jiankong:before {
  content: "\eb37";
}

.icon-jianpai:before {
  content: "\e689";
}

.icon-ziyuan:before {
  content: "\e606";
}

.icon-fasong:before {
  content: "\e659";
}

.icon-dengpao1:before {
  content: "\e607";
}

.icon-dianweixiaozheng:before {
  content: "\e612";
}

.icon-output:before {
  content: "\ef94";
}

.icon-eryanghuatan:before {
  content: "\e7e6";
}

.icon-xinzenggongsizhanghao:before {
  content: "\e66e";
}

.icon-yield:before {
  content: "\e605";
}

.icon-company:before {
  content: "\e84f";
}

.icon-nenghao:before {
  content: "\e661";
}

